if (Meteor.isClient) {
    Handlebars.registerHelper('reverseEach', function(items, options) {
        var contents = [];
        for (var i = items.length - 1; i >= 0; i--) {
            contents.push(options.fn(items[i]));
        }
        return contents.join('');
    });
    Handlebars.registerHelper('strong', function(content) {
        return new Handlebars.SafeString('<strong>' + content + '</strong>');
    });
    // ifAppleというヘルパー関数を作成
    Template.fruitsList.ifApple = function(obj, options) {
        var contents = [];
        // りんごの場合はifブロック内を実行
        if (obj == 'りんご') {
            contents.push(options.fn(this));
        }
        // それ以外の場合はelseブロックを実行
        else {
            contents.push(options.inverse(this));
        }
        return contents.join('');
    };
    Template.fruitsList.fruits = ['バナナ', 'りんご', 'ぶどう', 'オレンジ'];
}
